
	/*------------*/
	

	
	
	#preview {
	
		position:relative;
		background-color:#232323;
		z-index:1;
		overflow:hidden;
		width:100%;
		/*
		background: url(img/1.jpg) no-repeat center center fixed; 
 		 -webkit-background-size: cover;
 		 -moz-background-size: cover;
 		 -o-background-size: cover;
 		 background-size: cover;
 		 */	
 		 
	}
	
	
	
	#preview .gallery img {
	
		width:100%;	
		overflow:hidden;	
		margin-top:50px;
	}
	
	#preview #current_img {
		position:absolute;
		left:0;
	}
	#preview .gallery {
	
		position:absolute;
	
	}
	
	#preview .arrow {
	
		cursor:pointer;
		opacity:0.5;
	
	}
	
	#preview .arrow:hover {
	
		cursor:pointer;
		opacity:0.9;
	
	}
	
	#preview #left_arrow { /*arrow controls*/
	
		position:absolute;
		top:50%;
		left:0;
	
	}
	
	#preview #right_arrow { /*arrow controls*/
	
		position:absolute;
		top:50%;
		right:0;
	
	}
	
	#content center {
	
		color:#151515;
		font-size:21pt;
		text-align:center;
		font-family:panelFont;
		
	}
	
	
	#content {
		z-index:1000;
		position:relative;
		margin-top:-4px;
		background-color:white;
		
		
		padding-top:50px;
		word-wrap:break-word;
		font-family:Oswald;
		

	}
	
	

	
	
	.about_text {
		
		font-family:Georgia;
		font-size:12pt;
		line-height:25px;
		padding-left:22%;
		padding-right:22%;
		text-align:center;
	
	}
	
	.panel {	
		position:relative;
	
		background-color:#0a0a0a;
		height:150px;
		border-bottom:0px solid black;
		word-wrap:break-word;
		padding-left:100px;
		padding-right:100px;
		padding-top:20px;
		font-size:15pt;
	
	}
	
	
	#footer {
		position:relative;
		color:#fff;
		font-family:Georgia;
		font-size:12pt;
		padding-left:50px;
		padding-right:50px;
		padding-top:10px;
		word-wrap:break-word;
	
	
	}
	
	/*map*/
	#map {
		margin-top:50px;
		height:800px;
		background-color:white;
	
	}
	.leaflet-shadow-pane {
	display: none;
	}


	
	/*gallery*/
	
	
	
	#prev_img {
		left:-100%;
	}
	#next_img {
		left:100%;
	}
	
	#prev_img, #next_img {
	
		/*display:none;*/
		overflow:hidden;
	
	}
	
	
	#current_img #info2 {
	
		width:50px;
		height:50px;
		background-color:green;
		position:absolute;	
		top:50px;
	
	}